#booking-button, #footer, #header-247, #our-values, .book-now, .book-now-button, .footer-button, .jumbo, .jumbo-header, .jumbo-header-invert, .jumbo-header-white, .list, .modal, .reasons-container {
    text-align: center
}

#cssmenu ul ul li a, #cssmenu>ul>li>a, #header-book-now a, *, .button-close, .footer-button, .footer-button:hover, .service a, a:focus {
    text-decoration: none
}

*, body, html {
    margin: 0;
    padding: 0
}

*, .container-fluid, body, html {
    padding: 0
}

ol, p, ul {
    text-shadow: .5px 0 0 rgba(0, 0, 0, 1);
    letter-spacing: .1px;
    font-size: 16px
}

#cssmenu, header {
    background: #333
}

.book-now-button, .footer-button {
    text-transform: uppercase;
    cursor: pointer
}

#cssmenu>ul>li, .col-xs-15, .day {
    float: left
}

.book-now-button, .booking-button, .button-close, .footer-button, .service, .slider-text-box, .swiper-slide, .viewOpen {
    cursor: pointer
}

body, html {
    height: 100%;
    font-family: 'Open Sans', sans-serif
}

header {
    position: relative;
    width: 100%
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px
}

.list {
    list-style-position: inside
}

ol, ul {
    line-height: 29px
}

#cssmenu ul li.active a, #cssmenu>ul>li:hover>a, a:focus, a:hover {
    color: #fff
}

ul {
    margin-bottom: 0
}

#cssmenu, #cssmenu #head-mobile, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#cssmenu:after, #cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

#cssmenu #head-mobile {
    display: none
}

#cssmenu {
    font-family: sans-serif
}

#cssmenu>ul>li>a {
    padding: 17px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ddd;
    font-weight: 700
}

#cssmenu ul li.active, #cssmenu ul li.active:hover, #cssmenu ul li.has-sub.active:hover, #cssmenu>ul>li:hover {
    background: #004a97!important;
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease
}

#cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before {
    display: block;
    background: #ddd;
    content: '';
    position: absolute
}

#cssmenu ul ul li, #cssmenu>ul>li.has-sub>a:before {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease
}

#cssmenu>ul>li.has-sub>a {
    padding-right: 30px
}

#cssmenu>ul>li.has-sub>a:after {
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px
}

#cssmenu>ul>li.has-sub>a:before {
    top: 19px;
    right: 14px;
    width: 2px;
    height: 8px;
    transition: all .25s ease
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px
}

#cssmenu ul ul li {
    height: 0;
    background: #333;
    transition: all .25s ease;
    z-index: 20
}

#cssmenu ul ul li.has-sub>a:after, #cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    display: block;
    background: #ddd;
    content: ''
}

#cssmenu li:hover>ul {
    left: auto
}

#cssmenu li:hover>ul>li {
    height: 35px
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}

.booking-button, .jumbo {
    margin: 0 auto;
    padding: 10px
}

#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, .15);
    padding: 7px 10px 10px;
    width: 170px;
    font-size: 12px;
    color: #fff;
    font-weight: 400
}

#cssmenu ul ul li.last-item>a, #cssmenu ul ul li:last-child>a {
    border-bottom: 0
}

#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a {
    color: #fff
}

.jumbo, .jumbo-header {
    color: #004a97
}

#cssmenu ul ul li.has-sub>a:after {
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px
}

#cssmenu ul ul li.has-sub>a:before {
    top: 13px;
    right: 14px;
    width: 2px;
    height: 8px;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

#footer, .home-slider, .jumbo {
    width: 100%
}

#cssmenu ul ul li a:hover, .service, .service:hover, .slider-text-box, .slider-text-box:hover {
    transition: background .4s
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0
}

#cssmenu ul li.has-sub ul li.has-sub ul li:hover, #cssmenu ul ul li.has-sub:hover {
    background: #363636
}

#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}

#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a {
    border-top: 1px solid #333
}

#cssmenu ul ul li a:hover {
    background: rgba(0, 51, 153, .7)
}

.footer-button, .footer-button:hover {
    transition: .2s
}

.jumbo {
    background: #fff
}

.jumbo-header {
    font-size: 35px!important
}

.jumbo-content {
    margin: 0 auto;
    line-height: 29px;
    max-width: 800px
}

.jumbo>p {
    font-size: 20px
}

#header-book-now, #header-number {
    position: absolute;
    font-weight: bolder;
    font-size: 30px;
    color: #004a97
}

#header-number {
    top: 10px;
    right: 10px
}

#header-book-now {
    top: 20px;
    right: 250px
}

.button-close, .modal {
    right: 0;
    position: absolute
}

#footer, #header-247 {
    font-size: 20px
}

#header-book-now a {
    color: #004a97
}

#header-number-mobile {
    display: none
}

#timeDiv, .day, .time, .viewOpen {
    display: inline-block
}

#footer {
    color: #fff;
    background: #333
}

.footer-button {
    background: #fff;
    color: #004a97;
    padding: 10px;
    font-size: 15px
}

.booking-button, .footer-button:hover {
    background: #004a97;
    color: #fff
}

.book-now-button, .book-now-button:hover, .booking-button, .booking-button:hover {
    transition: background .2s;
    text-decoration: none
}

.booking-button {
    text-align: center
}

.booking-button:hover {
    background: #fff;
    color: #004a97
}

.book-now {
    background-color: #004a97;
    min-height: 200px;
    position: relative
}

.booking-container {
    color: #fff;
    padding: 20px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 190px
}

.book-now-button {
    background: #004a97;
    color: #fff;
    padding: 10px;
    margin: 0 auto;
    border: 2px solid #fff
}

#footer p, #footer-container, .reasons {
    padding: 20px
}

.book-now-button:hover {
    background: #fff;
    color: #004a97
}

#footer-email {
    color: #fff!important
}

.reason {
    color: #004a97;
    font-size: 20px;
    height: 200px
}

.reason p {
    word-wrap: break-word;
    margin-top: 15px
}

.col-lg-15, .col-md-15, .col-sm-15, .col-xs-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px
}

.col-xs-15 {
    width: 20%
}

.value {
    font-weight: 700
}

#timeDiv, .today {
    font-weight: 600
}

.value-description {
    font-style: italic
}

#aboutus-header {
    width: 100%
}

#our-values {
    color: #fff;
    width: 100%;
    margin: 0 auto;
    font-size: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 30px
}

.jumbo-header-invert, .jumbo-header-white {
    font-size: 45px!important
}

.values-content {
    max-width: 900px;
    margin: 0 auto;
    background: rgba(0, 0, 0, .8);
    border-radius: 10px
}

#timeDiv, .modal {
    background: #fff
}

.jumbo-header-invert {
    color: #1a8cff
}

.jumbo-header-white {
    color: #fff
}

#timeDiv, .viewOpen {
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    top: 50%;
    padding: 10px;
    margin: 0 auto
}

#cssmenu>ul>li:nth-child(7)>a {
    color: #1a8cff
}

#cssmenu>ul>li:nth-child(7)>a:hover {
    color: #fff
}

#timeDiv {
    max-width: 325px;
    width: 85%;
    border-radius: 3px;
    -webkit-box-shadow: 0 8px 16px -8px #adadad;
    -moz-box-shadow: 0 8px 16px -8px #adadad;
    box-shadow: 0 8px 16px -8px #adadad
}

.open {
    color: #27ae60;
    border: 2px solid #27ae60
}

.closed {
    color: rgba(231, 76, 60, .85);
    border: 2px solid rgba(231, 76, 60, .8)
}

.modal, .viewOpen {
    border: 2px solid #004a97
}

.viewOpen, .viewOpen i {
    color: #fff
}

.viewOpen {
    max-width: 170px;
    background: #004a97;
    width: 100%;
    border-radius: 3px;
    -webkit-box-shadow: 0 8px 16px -8px #adadad;
    -moz-box-shadow: 0 8px 16px -8px #adadad;
    box-shadow: 0 8px 16px -8px #adadad
}

.dateTime {
    max-width: 320px;
    margin: 0 auto
}

.time {
    float: right
}

.today {
    color: #c85527
}

@keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

#modal-state {
    display: none
}

#modal-state:checked+.modal-overlay {
    opacity: 1;
    animation: fade-in .4s;
    display: block
}

.modal {
    display: block!important;
    margin: 0 auto;
    border-radius: 5px;
    padding: 30px 25px;
    left: 0;
    box-shadow: 0 12px 24px rgba(0, 0, 0, .2);
    max-width: 400px;
    max-height: 350px;
    line-height: 1.8;
    color: #000;
    z-index: 1000
}

.modal h2 {
    margin-top: 0;
    line-height: 25px;
    font-size: 22px;
    border-bottom: 1px solid #dce0d8;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-weight: 400
}

.service, .tab-pane, .team-member p {
    font-size: 20px
}

@media all and (max-width:470px) {
    .modal {
        width: 75%
    }
    .modal h2 {
        font-size: 20px
    }
}

#modal-state:checked+.modal-overlay .modal {
    top: 20%
}

.modal-overlay-close {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.button-close {
    color: #fff;
    background: #464646;
    padding: 0 7px;
    font-weight: 700;
    top: 0
}

#about-footer-image {
    width: 100vw;
    height: 400px;
    background: url(../img/about-footer.jpg) no-repeat fixed;
    background-size: cover;
    padding: 30px
}

#ten-reasons-header {
    color: #004a97;
    font-weight: bolder
}

#ten-reasons-subheader {
    color: #004a97
}

.our-osteopaths p {
    padding: 30px 20px
}

.our-osteopaths img {
    max-width: 300px;
    margin: 0 auto
}

.team-member p {
    padding: 10px
}

.swiper-container {
    width: 100%
}

.slide1 img {
    margin-top: 25px
}

.slide5 img {
    margin-top: 35px
}

.slide4 img {
    margin-top: 3px
}

.bx-viewport {
    box-shadow: none!important
}

.slider-text-container {
    position: relative;
    width: 100%
}

.slider-text-box {
    background: rgba(0, 0, 0, .5);
    color: #fff;
    padding: 10px
}

.slider-text-box:hover {
    background: rgba(0, 51, 153, .7)
}

.background-container, .fixed-image-div, .image-div, .none-fixed-image-div {
    background-repeat: no-repeat;
    width: 100%
}

#slide1 .slider-text-box {
    position: absolute;
    bottom: 200px;
    left: 30px
}

#slide2 .slider-text-box {
    position: absolute;
    bottom: 100px;
    right: 50px
}

#slide3 .slider-text-box, #slide4 .slider-text-box {
    position: absolute;
    bottom: 300px;
    right: 30px
}

.tab-pane p {
    padding: 10px 5px
}

#exTab2 .tab-content {
    padding: 30px
}

#exTab2 .nav-pills>li>a {
    border-radius: 0
}

.nav>li>a:focus, .nav>li>a:hover {
    color: #337ab7
}

.video-description {
    padding: 20px
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%
}

.embed-container embed, .embed-container iframe, .embed-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.background-container {
    background-size: cover;
    background-attachment: fixed
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d3d3d3
}

.align-left p {
    text-align: left
}

.align-right p {
    text-align: right
}

.subheader {
    color: #3c3d4a;
    font-weight: 700
}

.injury-rehab p {
    max-width: 700px
}

.image-div {
    max-height: 350px;
    background-size: 100% auto;
    height: auto;
    margin: auto;
    text-align: center;
    position: relative
}

.fixed-image-div, .none-fixed-image-div {
    color: #fff;
    background-size: cover;
    padding: 30px;
    text-align: center;
    font-size: 20px
}

.fixed-image-div {
    margin: 0 auto;
    background-attachment: fixed
}

.none-fixed-image-div {
    background-image: url(../img/slider3.jpg);
    margin: 0 auto
}

.fixed-image-text {
    max-width: 900px;
    margin: 0 auto;
    background: rgba(0, 0, 0, .75);
    border-radius: 10px;
    padding: 20px
}

.service-page p {
    text-align: center;
    margin: 0 auto;
    padding: 10px
}

.service-subheader {
    color: #3c3d4a;
    font-weight: 700;
    text-align: center
}

.service {
    text-align: center;
    padding: 25px
}

.service a {
    color: #fff
}

.service:hover {
    background: rgba(0, 51, 153, .7)
}

.services-container {
    background: rgba(0, 0, 0, .75)
}

.service-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 5px
}

#services {
    background-image: url(../img/filler.jpg);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
}

.service-header-paragraph {
    color: #3c3d4a;
    font-weight: 700;
    font-size: 18px!important;
    line-height: 22px
}

.service-content-image {
    max-width: 200px
}

.service-page ul {
    text-align: left;
    margin-left: 20px
}

#contact, .service-header, .service-page .subheader {
    text-align: center
}

.fixed-image-div .subheader {
    color: #fff
}

.service-text-container {
    text-align: center;
    margin: 30px auto
}

.service-header {
    background-color: rgba(0, 0, 0, .75);
    border-radius: 5px;
    font-size: 45px;
    padding: 10px 10px 0;
    max-width: 800px;
    color: #fff;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80px
}

@media screen and (max-width:800px) {
    #header-book-now {
        display: none
    }
}

@media screen and (max-width:717px) {
    #cssmenu .submenu-button:after, #cssmenu .submenu-button:before, .button:after, .button:before {
        content: '';
        display: block
    }
    #header-logo {
        max-width: 300px
    }
    .service-header {
        font-size: 25px!important
    }
    .jumbo>p {
        font-size: 16px!important;
        line-height: 23px
    }
    #cssmenu ul, #cssmenu ul ul>li.has-sub>a:after, #cssmenu ul ul>li.has-sub>a:before, #cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before, #header-number {
        display: none
    }
    #header-number-mobile {
        display: block!important;
        font-size: 20px;
        padding: 20px;
    }
    #header-number-mobile>a {
        color: #fff!important
    }
    #cssmenu, #cssmenu ul, nav {
        width: 100%
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #444
    }
    #cssmenu ul li:hover {
        background: #363636
    }
    #cssmenu li:hover>ul>li, #cssmenu ul ul li {
        height: auto
    }
    #cssmenu ul li a, #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0
    }
    #cssmenu>ul>li {
        float: none
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
        color: #ddd;
        background: 0 0
    }
    #cssmenu ul ul li {
        background: #333!important
    }
    #cssmenu ul ul li:hover {
        background: #363636!important
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px
    }
    #cssmenu ul ul li.active>a, #cssmenu ul ul li:hover>a {
        color: #fff
    }
    #cssmenu ul ul, #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left
    }

    /* animated x menu */

    #nav-icon {
      width: 45px;
      height: 45px;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      -o-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      cursor: pointer;
      position: absolute;
      right: 10px;
      top: 12px;
    }

    #nav-icon span {
      display: block;
      position: absolute;
      height: 6px;
      width: 100%;
      background: white;
      opacity: 1;
      left: 0;
      border-radius: 5px;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out;
    }

    #nav-icon span:nth-child(1) {
      top: 0px;
    }

    #nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
      top: 14px;
    }

    #nav-icon span:nth-child(4) {
      top: 28px;
    }

    #nav-icon.open span:nth-child(1) {
      top: 18px;
      width: 0%;
      left: 50%;
    }

    #nav-icon.open span:nth-child(2) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }

    #nav-icon.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }

    #nav-icon.open span:nth-child(4) {
      top: 18px;
      width: 0%;
      left: 50%;
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 46px;
        width: 46px;
        cursor: pointer
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        background: #ddd
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        width: 2px;
        height: 8px;
        background: #ddd
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none
    }
    #cssmenu ul ul ul li.active a {
        border-left: none
    }
    #cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a {
        border-top: none
    }
}

@media (min-width:768px) {
    .col-sm-15 {
        width: 20%;
        float: left
    }
    #our-values {
        background-image: url(../img/treatment.jpg)
    }
    .embed-container embed, .embed-container iframe, .embed-container object {
        padding: 0 30px 0 0
    }
    #nav-icon{
      display: none;
    }
}

@media (max-width:768px) {
    #our-values {
        background-image: url(../img/filler.jpg)
    }
}

@media (max-width:850px) {
    .slider-text-box {
        display: none
    }
}

@media (min-width:992px) {
    .image-center {
        padding-top: 50px
    }
    #map {
        height: 100vh;
        width: 50vw
    }
    .modal-overlay {
        position: fixed;
        top: 0;
        left: 0;
        right: 50%;
        bottom: 0;
        display: none
    }
    .footer-button-mobile {
        padding-bottom: 20px
    }
    .col-md-15 {
        width: 20%;
        float: left
    }
}

@media (max-width:992px) {
    #map {
        height: 50vh!important;
        width: 100vw
    }
    .modal-overlay {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: none
    }
    #footer-contact-button {
        padding: 30px
    }
}

@media (min-width:1200px) {
    .col-lg-15 {
        width: 20%;
        float: left
    }
}

#strength-conditioning-header, #training-lab-header {
    background-image: url(../img/slider2.jpg)
}

#osteopathic-treatment-header {
    background-image: url(../img/service-images/osteorehab-image21.jpg)
}

#injury-rehab-header {
    background-image: url(../img/service-images/osteorehab-image12.jpg)
}

#lower-back-pain-header {
    background-image: url(../img/service-images/osteorehab-image6.jpg)
}

#osteopathy-martial-arts-header {
    background-image: url(../img/service-images/grappling.jpg)
}

#post-surgical-rehab-header {
    background-image: url(../img/service-images/osteorehab-image2.jpg)
}

#dry-needling-header, #dry-needling-image-div {
    background-image: url(../img/service-images/osteorehab-image20.jpg)
}

#pain-mgmt-header {
    background-image: url(../img/service-images/osteorehab-image8.jpg);
    background-size: cover
}

#osteopathic-treatment-image-div {
    background-image: url(../img/treatment-andrew.jpg)
}

#injury-rehab-image-div {
    background-image: url(../img/service-images/facilities.jpg)
}

#strength-conditioning-image-div {
    background-image: url(../img/front-squat.jpg)
}

#lower-back-pain-image-div {
    background-image: url(../img/service-images/osteorehab-image3.jpg)
}

#osteopathy-martial-arts-image-div {
    background-image: url(../img/service-images/martialarts2.jpg)
}

#post-surgical-rehab-image-div {
    background-image: url(../img/slider1.jpg)
}

#pain-mgmt-image-div {
    background-image: url(../img/service-images/osteorehab-image18.jpg)
}

#contact button[type=submit], #contact input[type=email], #contact input[type=tel], #contact input[type=text], #contact input[type=url], #contact textarea {
    font: 400 12px/16px "Open Sans", Helvetica, Arial, sans-serif
}

#contact {
    background: #F9F9F9;
    padding: 25px;
    max-width: 700px;
    margin: 0 auto
}

#contact h3 {
    color: #F96;
    display: block;
    font-size: 30px;
    font-weight: 400
}

#contact h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px
}

fieldset {
    border: none!important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%
}

#contact input[type=email], #contact input[type=tel], #contact input[type=text], #contact input[type=url], #contact textarea {
    width: 100%;
    border: 1px solid #CCC;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px
}

#contact input[type=email]:hover, #contact input[type=tel]:hover, #contact input[type=text]:hover, #contact input[type=url]:hover, #contact textarea:hover {
    -webkit-transition: border-color .3s ease-in-out;
    -moz-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
    border: 1px solid #AAA
}

#contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none
}

#contact input[type=submit] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #004a97;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
    max-width: 100px
}

#contact input[type=submit]:hover {
    background: #fff;
    color: #004a97;
    transition: background .2s;
    border: 1px solid #004a97
}

#contact input[type=submit]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .5)
}

#contact input:focus, #contact textarea:focus {
    outline: 0;
    border: 1px solid #999
}

::-webkit-input-placeholder {
    color: #888
}

:-moz-placeholder {
    color: #888
}

::-moz-placeholder {
    color: #888
}

:-ms-input-placeholder {
    color: #888
}

.contact-container {
    padding: 0!important
}

.contact-email {
    color: #004a97!important
}

.g-recaptcha {
    margin: 0 auto!important
}

.image-center, .succMsg {
    margin: 0 auto
}

.succMsg {
    width: 200px;
    color: #004a97;
    font-weight: 700
}
